/*
Theme Name: MYPAGE Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: MYPAGE Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#header .header-top .header-right {text-align: center;font-size: 18px;}
#header .header-main .header-left, #header .header-main .header-center, #header .header-main .header-right {padding-top: 15px;padding-bottom: 15px;}
#header .header-main .header-right {margin-left: 0;}
#header .searchform {border-radius: 4px;}
#header .searchform input {font-size: 16px;}
#header .searchform .button-wrap .btn {background-color: var(--porto-primary-color);color: #fff;border-radius: 0 4px 4px 0;}
#header .searchform .button-wrap .btn:hover{opacity: 0.8;}
#header .top-links{margin-right: 30px;}
#header .top-links>li.menu-item{margin-right: 30px;}
#header .top-links>li.menu-item:last-child{margin-right: 0;}
#header .top-links>li.menu-item a {font-weight: 500;padding-top: 20px;font-size: 16px;text-transform: none;}
#header .top-links>li.menu-item a i {margin: 0;position: absolute;top: 0;left: 50%;transform:translateX(-50%);font-size: 20px;}
#mini-cart .cart-head {border: 1px solid rgba(255 255 255 / 50%);background-color: rgba(255 255 255 / 20%);border-radius: 4px;padding: 10px 15px;}
#mini-cart .cart-icon:after, #mini-cart.minicart-text .cart-head:after {top: calc(100% + 12px);}
.main-menu-wrap{border-bottom: 1px solid #f2f2f2;box-shadow: 0 -2px 10px 0 rgba(0,0,0,.05);}
#header.sticky-header .main-menu-wrap {box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);background-color: var(--porto-primary-color);}
.menu-custom-block .vc_row.wpb_row > .vc_column_container:after{content: '';position: absolute;top: 0;right: 0;height: 100%;width: 1px;background-color: #ccc;}
.menu-custom-block .vc_row.wpb_row > .vc_column_container:last-child:after{display: none;}
.menu-custom-block .porto-sicon-box {display: block;text-align: center;margin-top: 7px;margin-bottom: 8px;}
.menu-custom-block .porto-sicon-box .porto-sicon-default, .menu-custom-block .porto-sicon-box .porto-sicon-header {display: inline-block;vertical-align: middle;}
.menu-custom-block .porto-sicon-box .porto-sicon-default .porto-icon {margin-right: 5px;}
.menu-custom-block .porto-sicon-box h3.porto-sicon-title {font-size: 15px;text-align: left;line-height: 24px;margin: 0;}
#header.sticky-header .menu-custom-block .porto-sicon-box h3.porto-sicon-title, #header.sticky-header .menu-custom-block .porto-sicon-box .porto-sicon-default .porto-icon {color: #fff;}
#main-toggle-menu .menu-title{padding-left: 20px;font-weight: 500;font-size: 17px;}
#main-toggle-menu .menu-title:after{font-family: "Font Awesome 6 Free";font-weight: 600;content: "\f0d8";position: absolute;right: 10px;top: 10px;}
#main-toggle-menu .menu-title.closed:after {content: "\f0d7"}
#main-toggle-menu .toggle-menu-wrap > ul, .wrap_banner .widget_sidebar_menu ul.sidebar-menu {box-shadow: 0 2px 12px 0 rgba(0,0,0,.06);border-radius: 0 0 5px 5px;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item, .wrap_banner ul.sidebar-menu > li.menu-item{margin-top: 0;position: initial;transition:0.2s;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > a, .wrap_banner ul.sidebar-menu > li.menu-item > a{margin-left: 0;margin-right: 0;padding: 8px;border-top: none;text-transform: none;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item:hover > a{background-color: var(--porto-primary-color);color: #fff;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item:hover > a img, .wrap_banner ul.sidebar-menu > li.menu-item:hover > a img {filter: invert(1) brightness(200%)}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > a .menu-image-title-after.menu-image-title, .wrap_banner ul.sidebar-menu > li.menu-item > a .menu-image-title-after.menu-image-title{padding-left: 7px;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item.has-sub > a:after, .wrap_banner ul.sidebar-menu > li.menu-item.has-sub > a:after{position: absolute;top: 50%;transform:translateY(-50%);right: 10px;line-height: 30px;text-align: center;font-family: "porto";content: "\e81a";}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item >.arrow, .wrap_banner ul.sidebar-menu > li.menu-item >.arrow{right: 0;display: none;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > .popup, .wrap_banner ul.sidebar-menu > li.menu-item > .popup{height: 100%;width: 940px;background-color: #fff;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > .popup .porto-wide-sub-menu, .wrap_banner ul.sidebar-menu > li.menu-item >.popup .porto-wide-sub-menu{width: 100%!important;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item.wide.col-1  > .popup .porto-wide-sub-menu, .wrap_banner ul.sidebar-menu > li.menu-item.wide.col-1  > .popup .porto-wide-sub-menu {padding-left: 20px;padding-top: 10px;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu .porto-wide-sub-menu > li > a,  .wrap_banner ul.sidebar-menu .porto-wide-sub-menu > li > a {font-size: 17px;text-transform: none;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu .porto-wide-sub-menu .sub-menu li, .wrap_banner ul.sidebar-menu .porto-wide-sub-menu .sub-menu li{margin-bottom: 5px;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu .porto-wide-sub-menu .sub-menu li a, .wrap_banner ul.sidebar-menu .porto-wide-sub-menu .sub-menu li a {font-size: 15px;font-weight: 300;padding: 5px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-left: 0;}
#banner-wrapper.banner-wrapper-boxed {max-width: 1240px;overflow: visible;}
#banner-wrapper .porto-block {overflow: visible;}
.porto-carousel-wrapper .slick-next, .porto-carousel-wrapper .slick-prev{width: 32px;height: 58px;background-color: rgb(255 255 255 / 60%);text-shadow: none;cursor: pointer;}
.porto-carousel-wrapper .slick-next {border-radius: 8px 0 0 8px;}
.porto-carousel-wrapper .slick-prev{border-radius: 0 8px 8px 0;}
.owl-carousel .owl-dots .owl-dot span {width: 16px;height: 16px;margin: 5px 6px;}
.wrap_banner .widget_sidebar_menu {margin-top: -11px;}
.wrap_banner .widget_sidebar_menu ul.sidebar-menu{position: relative;}
.wrap_banner.vc_row.wpb_row {margin-top: 10px;}
.wrap_banner.vc_row.wpb_row, .main-menu-wrap .menu-center > .row {margin-left: -6px;margin-right: -6px;}
.wrap_banner.vc_row.wpb_row > .vc_column_container, .main-menu-wrap .menu-center > .row > div {padding-left: 6px;padding-right: 6px;}
.wrap_banner .wpb_single_image {margin-bottom: 12px;}
.wrap_banner .wpb_single_image img {border-radius: 4px;transition:0.2s ease-in-out;}
.wrap_banner .wpb_single_image a:hover img{filter: brightness(70%);}
.wrap_banner.vc_row.wpb_row > .vc_column_container.col-md-6 > .wpb_wrapper {box-shadow: 0 -2px 10px 0 rgba(0,0,0,.05);border-radius: 4px;}
#banner-wrapper .wrap_banner .porto-carousel-wrapper {margin-bottom: 0;}
.wrap_banner .porto-carousel-wrapper .wpb_single_image img {border-radius: 4px 4px 0 0;}
.wrap_banner .vc_wp_custommenu {margin-bottom: 0;}
.wrap_banner .widget_nav_menu {margin-bottom: 0px;}
.wrap_banner .widget_nav_menu ul.menu{border-bottom: none;margin: 0;display: flex;border-radius: 0 0 4px 4px;}
.wrap_banner .widget_nav_menu ul.menu li{padding: 0;border: none;text-align: center;align-items: center;width: 20%;}
.wrap_banner .widget_nav_menu ul.menu li:before{display: none;}
.wrap_banner .widget_nav_menu ul.menu li a{display: block;border-right: 1px solid #eaeaea;padding: 11px 0;}
.wrap_banner .widget_nav_menu ul.menu li a:hover{color: var(--porto-primary-color);}
.wrap_banner .widget_nav_menu ul.menu li:last-child a{border-right: none;}
.porto-products .slider-wrapper{margin-left: 0;margin-right: 0;}
.porto-products .products .product-category, .porto-products .products .product {padding-left: 7px;padding-right: 7px;}
.wrap_danhmuc .porto-products .slider-wrapper {margin-left: -7px;margin-right: -7px;}
.wrap_danhmuc .products .product-category .thumb-info .thumb-info-wrapper{overflow: hidden;border: 1px solid #eaeaea;transition:0.2s!important;}
.wrap_danhmuc .products .product-category .thumb-info:hover .thumb-info-wrapper{border-color: var(--porto-primary-color);}
ul.products.category-pos-outside li.product-category .thumb-info-title {padding: 10px 0;}
.wrap_danhmuc .products .product-category .thumb-info h3 {font-weight: 500;font-size: 16px;line-height: 22px;text-transform: none;}
.wrap_danhmuc .products .product-category .thumb-info-type {display: none;}
.wrap_km.vc_row.wpb_row > .vc_column_container > .wpb_wrapper, .wrap_tintuc.vc_row.wpb_row > .vc_column_container > .wpb_wrapper {box-shadow: 0 2px 12px 0 rgba(0,0,0,.05);border-radius: 10px;padding-left: 8px;padding-right: 8px;}
.wrap_km .vc_custom_heading {background-color: var(--porto-primary-color);color: #fff;padding: 10px 15px;border-radius: 10px 10px 0 0;margin: 0 -8px 15px;}
.products .product .product-inner{border: 1px solid #ddd;padding: 6px;background-color: #fff;border-radius: 8px;transition:0.2s;height: 100%;}
.products .product .product-inner:hover{border-color: var(--porto-primary-color);}
.products li.product:hover .product-image{box-shadow: none;}
.products li.product .product-image img {transition:0.2s;border-radius: 0;}
.products li.product:hover .product-image img{transform:translateY(-5px);}
.products li.product .product-loop-title{height: 44px;display: block;margin-bottom: 7px;}
.products li.product .woocommerce-loop-product__title {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 16px;white-space: normal;line-height: 22px;}
.products li.product .price {color: #dd0000;margin-bottom: 8px;height: 38px;}
.products li.product .price del{display: block;font-weight: 400;margin: 0 0 5px;color: #666;}
.products li.product .price ins{display: block;}
.wrap_dmitem.vc_row.wpb_row {margin-top: 20px;}
.wrap_dmitem.vc_row.wpb_row > .vc_column_container > .wpb_wrapper {background-color: #eaf2ff;border-radius: 8px;box-shadow: 0 2px 12px 0 rgba(0,0,0,.05);padding-left: 8px;padding-right: 8px;}
.wrap_dmitem .vc_inner {margin-left: -15px;margin-right: -15px;}
.wrap_dmitem .vc_inner > .vc_column_container {padding-left: 7px;padding-right: 7px;}
.wrap_dmitem .vc_inner > .vc_column_container:first-child .wpb_single_image img {border-radius: 8px 0 0 0;}
.wrap_dmitem .vc_inner > .vc_column_container:last-child .wpb_single_image img {border-radius: 0 8px 0 0;}
.wrap_dmitem .vc_inner .wpb_single_image {margin-bottom: 20px;}
.wrap_dmitem .vc_inner .wpb_single_image img{transition:0.2s;}
.wrap_dmitem .vc_inner .wpb_single_image a:hover img{filter: brightness(70%);}
.wrap_dmitem .vc_custom_heading {margin-left: 7px;margin-bottom: 5px;}
.wrap_dmitem .wpb_text_column {margin-bottom: 0;}
.wrap_dmitem .wrap_catsub {float: right;margin-top: -34px;margin-right: 10px;}
.wrap_dmitem .wrap_catsub ul {margin: 0;padding: 0;list-style: none;}
.wrap_dmitem .wrap_catsub ul li {display: inline-block;position: relative;}
.wrap_dmitem .wrap_catsub ul li:after {content: '';position: absolute;top: 8px;height: 12px;width: 1px;background-color: #999;right: 0;}
.wrap_dmitem .wrap_catsub ul li:last-child {margin-right: 0;}
.wrap_dmitem .wrap_catsub ul li:last-child:after {opacity: 0;}
.wrap_dmitem .wrap_catsub ul li a {font-weight: 500;padding: 4px 10px;color: #000;}
.wrap_dmitem .wrap_catsub ul li a:hover{color: var(--porto-primary-color);}
.wrap_dmitem .wrap_catsub ul li:last-child a {padding-right: 0;}
.wrap_dmitem .porto-products {clear: both;}
.wrap_tintuc {margin-top: 20px;}
.wrap_tintuc.vc_row.wpb_row > .vc_column_container > .wpb_wrapper {padding-top: 15px;padding-left: 15px;padding-right: 15px;}
.wrap_tintuc .vc_custom_heading {margin-bottom: 15px;}
.wrap_tintuc .porto-recent-posts {margin-bottom: 20px;}
.wrap_tintuc .post-carousel.owl-carousel .owl-dots {display: none;}
.post-carousel h4, .post-carousel h5 {font-size: 17px;}
.post-carousel .post-item .post-excerpt, .post-carousel .post-item .post-meta  {display: none;}
.wrap_doitac {margin-top: 20px;}
.wrap_doitac .porto-carousel-wrapper {margin-left: -8px;margin-right: -8px;}
.wrap_doitac .wpb_single_image .vc_single_image-wrapper {border: 1px solid #eaeaea;border-radius: 4px;width: 100%;overflow: hidden;}
.footer-wrapper {border-top: 1px solid #f1f5f9;}
#footer .footer-main > .container {padding-top: 40px;padding-bottom: 10px;}
#footer .widget-title {text-transform: none;font-size: 18px;font-weight: 500;}
#footer .widget_nav_menu ul.menu{border-bottom: none;margin-top: 0;}
#footer .widget_nav_menu ul.menu li {border-top: none;padding: 3px 0;}
#footer .widget_nav_menu ul.menu li:before{display: none;}
#footer .widget_text ul li {margin-bottom: 6px;}
#footer .footer-bottom {padding: 7px 0;}
html #topcontrol {width: 48px;height: 48px;background-color: transparent;background-image: url(images/backtop.png);background-position: center;transition:0.3s;bottom: 10px!important;}
html #topcontrol:hover{transform:translateY(-5px);}
html #topcontrol i {display: none;}
.wrap_hotline .widget {margin: 0;}
.call-circle-fill {
width: 54px;
height: 54px;
top: -5px;
left: -2px;
position: absolute;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
background-color: rgb(237 29 36 / 20%);
}
.call-img-circle {
width: 44px;
height: 44px;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
opacity: 1;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background-color: #ed1d24;
font-size: 18px;
line-height: 44px;
text-align: center;
margin-left: 3px;
}
.call-img-circle i {color: #fff;}
.call-img-circle:hover {background-color: #b70208;}
.call-phone span {font-size: 17px;padding: 4px 15px 4px 30px;border-radius: 0 20px 20px 0;color: #fff;background-color: #ed1d24;display: inline-block;position: absolute;right: -110px;top: 43px;    font-weight: 700;}
.animated.infinite {
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
}
.fb_zalo {position: fixed;right: 10px;bottom: 70px;z-index: 99;}
.fb_zalo ul {margin: 0;padding: 0;list-style: none;}
.widget .fb_zalo ul li {margin-bottom: 8px;}
.widget .fb_zalo ul li:first-child{margin-bottom: 12px;}
.widget .fb_zalo ul li:last-child{margin-bottom: 0;}
.widget .fb_zalo ul li img {width: 54px;}
.archive-products {padding: 12px 12px 0;background-color: #eaf2ff;border-radius: 8px;box-shadow: 0 2px 12px 0 rgba(0,0,0,.05);}
.archive-products ul.products {margin-left: -6px;margin-right: -6px;}
.archive-products ul.products li.product {padding-left: 6px;padding-right: 6px;margin-bottom: 12px;}
.single-product .product_title {font-size: 24px;color: #000;letter-spacing: 0;margin-bottom: 20px;}
.single-product .product-summary-wrap .price {letter-spacing: 0;margin-top: 10px;}
.page-top ul.breadcrumb>li {text-transform: none;}
.woocommerce-tabs .resp-tabs-list {display: none;}
.woocommerce-tabs .tab-content p, .single-product .product-summary-wrap .description p {font-size: 16px;line-height: 26px;letter-spacing: 0;}
.single-post .entry-title {font-size: 24px;margin-bottom: 10px;line-height: 30px;}
.entry-content {padding-top: 20px;border-top: 1px solid #ccc;}
.entry-content ul, .entry-content ol, .product-summary-wrap .description ul, .product-summary-wrap .description ol, .woocommerce-tabs .tab-content ul, .woocommerce-tabs .tab-content ol, .duan_short ul, .duan_short ol, .ul_style ul{padding-left: 20px;}
.entry-content ul li, .entry-content ol li, .product-summary-wrap .description ul li,.product-summary-wrap .description ol li, .woocommerce-tabs .tab-content ul li, .woocommerce-tabs .tab-content ol li, .duan_short ul li, .duan_short ol li, .ul_style ul li{margin-bottom: 7px;}
.entry-content table, .entry-content iframe, .woocommerce-tabs .tab-content table, .woocommerce-tabs .tab-content iframe, .duan_short table, .duan_short iframe, .table_style table {margin-bottom: 20px;}
.entry-content table th, .entry-content table td, .woocommerce-tabs .tab-content table th, .woocommerce-tabs .tab-content table td, .duan_short table th, .duan_short table td, .table_style table th, .table_style table td {border: 1px solid #ccc;}
body.single-post .page-top ul.breadcrumb>li:last-child, body.single-product .page-top ul.breadcrumb>li:last-child{display: none;}
body.single-post .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter, body.single-product .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter {display: none;}
.wp-caption .wp-caption-text, .wp-caption-dd {font-size: 15px;text-align: center;color: #000;}
.wp-caption.aligncenter, .wp-caption {margin-bottom: 15px;}
.post-carousel h4, .post-carousel h5, .blog-posts .post .entry-title {font-size: 18px;margin-bottom: 8px;}
.sidebanner {position: fixed;top: 220px;z-index: 5;transition:0.5s ease-in-out;}
.scrolled .sidebanner {top: 80px;}
.sidebanner .widget {margin-bottom: 10px;margin-top: 0;}
.sidebanner .widget img {width: 150px;transition:0.2s;}
.sidebanner .widget a:hover img{filter: brightness(70%);}
.sidebanner.leftside{left: 0;}
.sidebanner.rightside{right: 0;}
.summary-before .woocommerce-product-gallery__wrapper{border: 1px solid #ccc;border-radius: 10px;padding: 10px;}
.summary-before .product-images .product-image-slider.owl-carousel .img-thumbnail {padding-left: 0;padding-right: 0;}
.summary-before .product-images .img-thumbnail .inner {border: none;}
.product-thumbs-slider.owl-carousel .owl-stage-outer .img-thumbnail {border-color: #ccc;}
.product-thumbs-slider.owl-carousel .owl-item.selected .img-thumbnail, html:not(.touch) .product-thumbs-slider .owl-item:hover .img-thumbnail {border: 1px solid var(--porto-primary-color);}
.thongtinsp {border: 10px solid var(--porto-primary-color);padding: 20px 12px;border-radius: 8px;}
.single-product .product-summary-wrap .thongtinsp > .yith-wcwl-add-to-wishlist {display: none;}
.single-product .product-summary-wrap .price, .product_list_widget .product-details .amount {color: #dd0000;}
.single-product .product-summary-wrap .single_add_to_cart_button {background-color: #dd0000;border-radius: 5px;}
.single-product .product-summary-wrap .filter-item-list .filter-item {font-size: 15px;padding: 5px 10px;border-color: #ccc;border-radius: 5px;}
.single-product .product-summary-wrap .single_add_to_cart_button {font-weight: 500;}
.lienhe_ctsp {margin-left: -6px;margin-right: -6px;margin-top: 10px;}
.lienhe_ctsp > div {padding-left: 6px;padding-right: 6px;}
.single-product .product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist {margin: 0;letter-spacing: 0;font-weight: normal;font-size: 16px;display: block;}
.single-product .product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist .yith-wcwl-add-button {display: block;}
.lienhe_ctsp .btn_ctsp, .product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist a {display: block;text-align: center;border: 1px solid;border-radius: 5px;color: #fff;padding: 9px 5px;transition:0.2s;height: 46px;}
.lienhe_ctsp .btn_ctsp.btn_hotline {background-color: #08d03e;border-color: #08d03e;}
.lienhe_ctsp .btn_ctsp.btn_zalo{background-color: #006af5;border-color: #006af5;}
.product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist a{background-color: #ff8800;border-color: #ff8800;padding: 5px 5px;}
.lienhe_ctsp .btn_ctsp:hover, .product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist a:hover{background-color: #fff;}
.lienhe_ctsp .btn_ctsp.btn_hotline:hover{color:#08d03e;}
.lienhe_ctsp .btn_ctsp.btn_zalo:hover{color: #006af5;}
.product-summary-wrap .lienhe_ctsp .yith-wcwl-add-to-wishlist a:hover{color:#ff8800; }
.single-product .product-summary-wrap .share-links a {width: 36px;height: 36px;border-radius: 4px;font-size: 14px;}
.woocommerce-tabs .tab-content {border-top: none;padding-top: 15px;padding-left: 15px;padding-right: 15px; background-color: #eaf2ff;border-radius: 8px;box-shadow: 0 2px 12px 0 rgba(0,0,0,.05);display: block;}
#tab-description, .inner_tskt {max-height: 520px;margin-bottom: 30px;position: relative;overflow: hidden;}
#tab-description.active, .inner_tskt.active {max-height: none;padding-bottom: 48px;}
#tab-description .btn_toggle, .inner_tskt .btn_toggle{position: absolute;left: -15px;right: -15px;bottom: 0;display: inline-block;background-color: #fff;color: #a60000;cursor: pointer;padding: 10px 0;transition:0.2s ease-in-out; font-weight: normal;text-align: center;font-size: 17px; }
 .inner_tskt .btn_toggle{left: 0;right: 0;}
#tab-description .btn_toggle .toggle_tg, #tab-description.active .btn_toggle .toggle_xt,.inner_tskt .btn_toggle .toggle_tg, .inner_tskt.active .btn_toggle .toggle_xt{display: none;}
#tab-description.active .btn_toggle .toggle_tg,#tab-description .btn_toggle .toggle_xt, .inner_tskt.active .btn_toggle .toggle_tg,.inner_tskt .btn_toggle .toggle_xt{display: inline-block;}
#tab-description .btn_toggle:hover, .inner_tskt .btn_toggle:hover {bottom: -5px;}
#tab-description .btn_toggle:after, .inner_tskt .btn_toggle:after {content: "\f0d7"; font-family: 'Font Awesome 6 Free';font-weight: 700;margin-left: 5px;}
#tab-description.active .btn_toggle:after, .inner_tskt.active .btn_toggle:after {content: "\f0d8";}
#tab-description.small_desc .btn_toggle, #tab-description.active .btn_toggle{/* display: none; */}
#tab-description .btn_toggle:before, .inner_tskt .btn_toggle:before {content: ''; height: 100px;background: linear-gradient(180deg,rgba(255,253,253,0),#fffdfd);display: block;position: absolute;left: 0;right: 0;top: 0;transform:translateY(-100%);}
#tab-description.active .btn_toggle:before, .inner_tskt.active .btn_toggle:before{display: none;}
#product-tab .tab-content h2 {font-weight: 600;}
.inner_tskt > h3, .woocommerce-page .sidebar-content .widget_ctsp .widget .widget-title, .woocommerce-page .sidebar-content .widget-title, .sidebar .widget .widget-title {font-size: 20px;margin-bottom: 10px;font-weight: 600;}
.inner_tskt .table_tstk {border: 1px solid #e2e8f0;border-radius: 8px;overflow: hidden;}
.inner_tskt table tr:nth-child(odd){background-color: #eaf2ff;}
.col_tab_tskt {position: relative;}
.post-item-small .post-image {border: 1px solid #eaeaea;transition:0.2s;}
.post-item-small .post-image:hover{border-color: var(--porto-primary-color);}
.post-item-small h5 {font-weight: 500;font-size: 16px;line-height: 22px;margin-bottom: 5px;}
.post-item-small h5 a {color: #000;transition:0.2s}
.post-item-small h5 a:hover{color: var(--porto-primary-color);}
.star-rating-selector:not(:checked) label.checkbox:hover, .star-rating-selector:not(:checked) label.checkbox:hover~label.checkbox, .star-rating-selector:not(:checked) input:checked~label.checkbox, .star-rating span:before, .single-product .woocommerce-product-rating .star-rating span:before {color: #ffd600;}
.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar{background-color: #ffd600;}
.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist,#reviews .commentlist li {padding-left: 0;}
.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist {margin-top: 0;}
.woocommerce #reviews .contributions-filter, .woocommerce-page #reviews .contributions-filter {display: none;}
#comments #contributions-list-title {margin-top: 15px;margin-bottom: 0;}
.wrap_lienhe .vc_custom_heading {font-size: 26px;line-height: 32px;}
.wrap_lienhe .wpb_text_column ul {padding: 0;margin: 0 0 20px;list-style: none;}
.wrap_lienhe .wpb_text_column ul li { margin-bottom: 7px;}
.wrap_lienhe .wpb_text_column ul li i {width: 20px;margin-right: 5px;}
.wrap_lienhe .wpcf7 .form-group > p br{display: none;}
.wpcf7 textarea {height: 90px;}
.align-center .wpcf7-spinner {display: block;margin: 5px auto 0;}
.sidebar .widget .post-item-small .post-date {display: none;}
.post-item-small .post-image img {width: 84px;}
ul.product_list_widget li {border-bottom: 1px solid #eaeaea;}
ul.product_list_widget li .product-image {margin-right: 10px;}
ul.product_list_widget li .product-image .inner{border:1px solid #ddd;border-radius: 4px;transition:0.2s;}
ul.product_list_widget li .product-image .inner:hover{border-color: var(--porto-primary-color);}
.product_list_widget .product-details {width: calc(100% - 94px);}
.product_list_widget .product-details a{white-space: normal;font-size: 16px;font-weight: 500;margin-bottom: 0;line-height: 22px!important;}
.product_list_widget .product-details .amount {font-size: 16px;}
.product_list_widget .star-rating {display: none;}
.porto-single-page .post-block{margin-bottom: 15px;}
.porto-single-page .post-block h3 {margin-right: 10px;}
.porto-single-page .post-block h3, .porto-single-page .post-block .share-links {display: inline-block;margin-bottom: 0;vertical-align: middle;}
hr.tall {margin: 20px 0;}
.single h4.sub-title strong {font-weight: 600;}
.related.products .slider-title, .title-border-bottom>.section-title {font-weight: 600;letter-spacing: 0;}
.blog-posts > .row {margin-left: -6px;margin-right: -6px;}
.blog-posts article.post-grid{padding-left: 6px;padding-right: 6px;}
.blog-posts article.post-grid .post-excerpt {display: none;}
@media(min-width: 992px){
	.sticky-header .main-menu-wrap .menu-right {display: none;}
}
@media(max-width: 1600px){
	.sidebanner .widget img {width: 120px;}
}
@media(max-width: 1500px){
	.sidebanner .widget img {width: 90px;}
}
@media(max-width: 1460px){
	.sidebanner {display: none;}
}
@media(max-width: 1280px){
	#header .header-main .header-center {padding-left: 10px;padding-right: 10px;}
	#header .searchform input {width: 300px;}
	#header .top-links, #header .top-links>li.menu-item {margin-right: 10px;}
	#header .top-links>li.menu-item a {font-size: 14px;padding-top: 15px;}
	#header .top-links>li.menu-item a i{font-size: 17px}
	#mini-cart{margin-left: 0;}
	#mini-cart .cart-head {padding: 7px 10px;}
	.menu-custom-block .vc_row.wpb_row > .vc_column_container{width: 33.333333%;}
	.menu-custom-block .vc_row.wpb_row > .vc_column_container:last-child{display: none;}
	.menu-custom-block .vc_row.wpb_row > .vc_column_container:nth-last-child(2):after{display: none;}
	#banner-wrapper.banner-wrapper-boxed {width: 940px;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > a, .wrap_banner ul.sidebar-menu > li.menu-item > a {padding: 4px 5px;font-size: 13px;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > a .menu-image-title-after.menu-image-title, .wrap_banner ul.sidebar-menu > li.menu-item > a .menu-image-title-after.menu-image-title{padding-left: 4px;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item.has-sub > a:after, .wrap_banner ul.sidebar-menu > li.menu-item.has-sub > a:after{right: 5px;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > .popup, .wrap_banner ul.sidebar-menu > li.menu-item > .popup {width: 715px;}
	.porto-wide-sub-menu>li.sub {padding-left: 5px;padding-right: 5px;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu .porto-wide-sub-menu > li > a, .wrap_banner ul.sidebar-menu .porto-wide-sub-menu > li > a {font-size: 16px;font-weight: 600;}
	#main-toggle-menu .toggle-menu-wrap .sidebar-menu .porto-wide-sub-menu .sub-menu li a, .wrap_banner ul.sidebar-menu .porto-wide-sub-menu .sub-menu li a{font-size: 14px;padding: 3px 0;}
	.wrap_dmitem .wrap_catsub ul li:nth-child(n+6){display: none;}
}
@media(max-width: 991px){
	#header .mobile-toggle{border: 1px solid rgba(255 255 255 / 50%);background-color: rgba(255 255 255 / 20%);margin:0 0 0 5px;padding: 10px 15px;font-size: 18px;}
	.mobile-tabs .mobile-tab-item a {font-size: 16px;}
	#side-nav-panel .accordion-menu>li.menu-item a {letter-spacing: 0;padding: 10px 30px 10px 10px;}
	#side-nav-panel .accordion-menu>li.menu-item a .menu-image-title-after.menu-image-title {padding-left: 5px;}
	#side-nav-panel .accordion-menu .arrow{height: 43px;line-height: 43px;}
	#side-nav-panel .accordion-menu li.menu-item.has-sub ul.sub-menu a{padding-top: 7px;padding-right: 30px;padding-bottom: 7px;}
	#side-nav-panel .menu-custom-block {display: none;}
	.main-menu-wrap {display: block;}
	#banner-wrapper.banner-wrapper-boxed{width: 100%;padding-left: 20px;padding-right: 20px;}
	.wrap_banner.vc_row.wpb_row > .vc_column_container:first-child{display: none;}
	.wrap_banner.vc_row.wpb_row > .vc_column_container:nth-child(2){width: 66.666667%;}
	.wrap_banner.vc_row.wpb_row > .vc_column_container:nth-child(3){width: 33.333333%;}
	.wrap_km .vc_custom_heading {font-size: 24px;}
	.wrap_dmitem .vc_custom_heading{font-size: 20px;}
	.wrap_dmitem .wrap_catsub ul li:nth-child(n+4){display: none;}
	a.porto-product-filters-toggle{display: none!important;}
	.col_tab_tskt {margin-top: 20px;}
	.entry-content{text-align: justify;}
	html #topcontrol {right: 0;}
	.fb_zalo {right: 0;bottom: 150px;}
	.widget .fb_zalo ul li {margin-bottom: 5px;}
	.widget .fb_zalo ul li:first-child {margin-bottom: 7px;}
	.widget .fb_zalo ul li img {width: 36px;}
	.call-circle-fill {width: 52px;height: 52px;display: none;}
	.call-img-circle {width: 34px;height: 34px;font-size: 14px;line-height: 34px;margin-left: 0;}
	html #topcontrol{width: 36px;height: 36px;background-size: 100%;bottom: 105px!important;}
}
@media(max-width: 991px) and (min-width: 600px){
	#footer .footer-main > .container > .row > div{width: 50%;}
}
@media(max-width: 767px){
	#header .searchform input {width: 200px;}
	#header .searchform .button-wrap .btn {padding: 0 7px;}
	.menu-custom-block .porto-sicon-box .porto-sicon-default, .menu-custom-block .porto-sicon-box .porto-sicon-header {display: block;}
	.menu-custom-block .porto-sicon-box h3.porto-sicon-title{text-align: center;}
	.wrap_banner .widget_nav_menu ul.menu li{width: 25%;}
	.wrap_banner .widget_nav_menu ul.menu li:last-child{display: none;}
	.wrap_banner .widget_nav_menu ul.menu li:nth-last-child(2) a{border-right: none;}
	.wrap_dmitem .vc_inner .wpb_single_image {margin-bottom: 10px;}
	.wrap_dmitem .vc_inner > .vc_column_container:first-child .wpb_single_image img {border-radius: 8px 8px 0 0;}
	.wrap_dmitem .vc_inner > .vc_column_container:last-child .wpb_single_image img {border-radius: 0;}
	.wrap_dmitem .wpb_text_column {margin-bottom: 20px;}
	.wrap_dmitem .wrap_catsub {float: none;margin-top: 10px;}
	.wrap_dmitem .wrap_catsub ul li:nth-child(3):after{display: none;}
	.wrap_dmitem .wrap_catsub ul li:nth-child(3) a{padding-right: 0;}
	.wrap_banner .porto-carousel-wrapper .slick-next, .wrap_banner .porto-carousel-wrapper .slick-prev, .wrap_doitac .porto-carousel-wrapper .slick-next, .wrap_doitac .porto-carousel-wrapper .slick-prev {display: block!important;}
	.woocommerce-tabs h2.resp-accordion{display: none;}
	.inner_tskt > h3, .woocommerce-page .sidebar-content .widget_ctsp .widget .widget-title, .woocommerce-page .sidebar-content .widget-title, .sidebar .widget .widget-title{font-size: 18px;}
	html #topcontrol {display: block;}
}
@media(max-width: 640px){
	.wrap_banner.vc_row.wpb_row > .vc_column_container:nth-child(2), .wrap_banner.vc_row.wpb_row > .vc_column_container:nth-child(3) {width: 100%;}
	.wrap_banner.vc_row.wpb_row > .vc_column_container:nth-child(3) {margin-top: 15px;}
}
@media(max-width: 600px){
	#footer .footer-main > .container > .row > div:nth-child(-n+2){width: 50%;}
}
@media(max-width: 575px){
	#header .header-top .welcome-msg {font-size: 16px;}
	#header .searchform-popup.ssm-advanced-search-layout .search-toggle {display: block;border: 1px solid rgba(255 255 255 / 50%);background-color: rgba(255 255 255 / 20%);padding: 5px 12px;font-size: 18px;border-radius: 4px;}
	#header div.searchform-popup.ssm-advanced-search-layout .searchform{position: absolute;top:100%;right:0;box-shadow: 0 10px 30px 10px rgba(0,0,0,0.05);padding: 15px 17px;background-color: #fff;border: none;border-radius: 0;display: none;margin-top: 8px;}
	#header .searchform-popup .search-toggle:after {border-bottom-color: #fff;}
	#header .searchform input {font-size: 14px;padding: 0 12px;width: 200px;border-radius: 30px 0 0 30px;border: 1px solid #ddd;}
	#header .searchform .button-wrap .btn{font-size: 14px;padding: 0 8px;border-radius: 0 30px 30px 0;}
	#mini-cart .cart-head{padding: 5px 6px;font-size: 16px;}
	#header .mobile-toggle{padding: 9px 13px 7px;font-size: 16px;}
	.menu-custom-block .vc_row.wpb_row > .vc_column_container{padding-left: 3px;padding-right: 3px;}
	.lienhe_ctsp .btn_ctsp {margin-bottom: 10px;}
	h2{line-height: 32px;margin-bottom: 15px;}
	.woocommerce #reviews .product-rating .product-rating-summary, .woocommerce-page #reviews .product-rating .product-rating-summary {width: 40%;}
	.woocommerce #reviews .product-rating .product-rating-details, .woocommerce-page #reviews .product-rating .product-rating-details {width: 60%;}
	.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text, .woocommerce #reviews #comments .form-contribution_comment, .woocommerce-page #reviews #comments .form-contribution_comment {margin-left: 0;}
	.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {margin-left: -15px;}
}
@media(max-width: 480px){
	.wrap_banner .widget_nav_menu ul.menu li {width: 33.333333%;}
	.wrap_banner .widget_nav_menu ul.menu li:nth-child(3) a{border-right: none;}
	.wrap_banner .widget_nav_menu ul.menu li:nth-child(n+4){display: none;}
}
@media(max-width: 400px){
	#header div.searchform-popup.ssm-advanced-search-layout .searchform {right: -80px;}
	.shop_table.cart-table .quantity .minus, .shop_table.cart-table .quantity .plus, .single-product .product-summary-wrap .quantity .minus, .single-product .product-summary-wrap .quantity .plus {width: 26px;}
	.shop_table.cart-table .quantity .qty, .single-product .product-summary-wrap .quantity .qty {width: 40px;}
}